#submit{
    float: right;
    width: 19px;
    background: url(2112201143131089080.png) no-repeat center;
    border: none;
    margin-right: 20px;
    margin-top: 8px;
}
.jsearch{
    width: 199px;
    height: 38px;
    position: absolute;
    right: 0px;
    top: -57px;
    display: none;
    background:url(2112201143130982255.png) no-repeat center;
}
/* 通用样式 */
p {
    margin: 0px;
    padding: 0px;
}



.top {
    width: 1180px;
    margin: auto;
    overflow: hidden;
}

.top_logo {
    float: left;
    margin-top: 19px;
}

.top_nav {
    float: left;
}

.nav_list ul {
    overflow: hidden;
}

.nav_list ul li {
    float: left;
    margin-left: 22px;
    margin-top: 49px;
    text-align: center;
}

.nav_list ul li a {
    font-size: 18px;
    color: #fff;
    font-weight: normal
}

.more {
    background: url(nav_border.png) no-repeat bottom center;
    padding-bottom: 64px;
    width: 55px;
    height: 3px;
}

.lst {
    float: left;
    margin-top: 49px;
    margin-left: 19px;
    position: relative;
}

.lst div {
    float: left;
}

.lst .yidong {
    color: #fff;
    position: absolute;
    top: 0px;
    left: 33px;
    width: 80px;
    z-index: 10;
}

.lst .yidong a,
.lst .lianxi a {
    color: #fff;
}

.lst form {
    float: left;
    position: absolute;
    z-index: 999;
    left: 31px;
    border: 0px;
    outline: 0px;
}

.sousuo {
    background: url(suosou.png) no-repeat center;
    width: 25px;
    height: 25px;
}

.lst .lianxi {
    color: #fff;
    background: url(sou.jpg) no-repeat left;
    padding-left: 15px;
    width: 80px;
    position: absolute;
    top: 0px;
    left: 110px;
    z-index: 10;
}

.top__bottom_border {
    height: 1px;
    width: 100%;
    background: url(banner_border.png) no-repeat center;
    margin-top: -2px;
}

.banner_left {
    width: 1180px;
    margin: auto;
    margin-top: 37px;
}

.banner_bg {
    background: url(banner_bg.png) no-repeat;
    width: 439px;
    height: 460px;
    font-size: 36px;
    font-weight: bold;
    line-height: 54px;
    text-align: center;
    color: #ffffff;
    padding-top: 155px;
}

.qy {
    width: 1185px;
    margin: auto;
    overflow: hidden;
    margin-top: 49px;
    display: flex;
    margin-bottom: 79px;
}

.qy .qw_a {
    padding-bottom: 20px;
    text-align: center;
    background: url(qy_border.png) no-repeat center bottom;
    margin-bottom: 5px;
}

.qy .qw_a a {
    font-size: 20px;
    color: #124f95;
}

.qy .hyyw {
    margin: 0px 30px;
}

.qyyw div {
    width: 375px;
    height: 205px;
    background: url(2205171412382998903.jpg) no-repeat center;
    position: relative;
}

.hyyw div {
    width: 375px;
    height: 205px;
    background: url(2205171412383117209.jpg) no-repeat center;
    position: relative;
}

.djfc div {
    width: 375px;
    height: 217px;
    position: relative;
}

.ri {
    margin-left: 27px;
    padding-top: 24px;
    font-size: 48px;
    color: #fff;
    display: block;
}

.time {
    margin-top: 5px;
    margin-left: 18px;
    font-size: 18px;
    color: #fff;
}

.qw_title {
    margin-left: 19px;
    font-size: 16px;
    margin-top: 40px;
    position: absolute;
    bottom: 24px;
}

.qw_title a {
    color: #fff;
}

.zp {
    background: url(2205171411513843877.jpg) no-repeat center;
    height: 535px;
    width: 100%;
}

.zpfw {
    width: 1200px;
    margin: auto;
}

.zp_title {
    margin-left: 18px;
    padding-top: 113px;
    font-size: 26px;
    width: 156px;
    color: #fff;
    padding-bottom: 20px;
    border-bottom: 2px solid #fff;
}

.zp_zhayao {
    width: 560px;
    padding-top: 39px;
    padding-bottom: 97px;
    font-size: 26px;
    color: #fff;
    margin-left: 18px;
    line-height: 32px;
}

.zp_content {
    display: flex;
}

.zp_content div:first-child {
    margin-left: 0px;
}

.zp_content div {
    width: 229px;
    height: 127px;
    margin-left: 14px;
    margin-top: 103px;
    background: url(black_bg.png) no-repeat;
    text-align: center;
}

.zp_content div:hover {
    background: url(blue_bg.png) no-repeat;
}

.zp_content div a {
    color: #ffffff;
    line-height: 19px;
    font-size: 19px;
    padding-top: 91px;
    display: block;
    font-weight: bold;
}

.zp_content div a {
    background: url(zu4.png) no-repeat center 30px;
}

.zp_content div+div a {
    background: url(zu2.png) no-repeat center 30px;
}

.zp_content div+div+div a {
    background: url(zu5.png) no-repeat center 30px;
}

.zp_content div+div+div+div a {
    background: url(zu3.png) no-repeat center 30px;
}
.zp_content div+div+div+div+div a {
    background: url(zu1.png) no-repeat center 30px;
}

.lx {
    width: 1200px;
    height: 253px;
    margin: auto;
    display: flex;
    margin-top: 41px;
}

.lxfs_title,
.zdwm_title,
.gzwm_title {
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
}

.lxfs {
    width: 50%;
    margin-left: 128px;
    background: url(lx_left.png) repeat-y right top;
    margin-bottom: 70px;
}

.zdwm {
    width: 50%;
    margin-left: 128px;
    margin-bottom: 70px;
}

.lx p {
    color: #838383;
    font-size: 18px;
}

.lxfs p {
    margin-top: 35px;
}

.lxfs p+p {
    margin-top: 19px;
}

.lxfs p+p+p {
    margin-top: 17px;
}

.zdwm p {
    margin-top: 35px;
}

.zdwm p+p {
    margin-top: 13px;
}

.gzwm {
    margin-left: 110px;
    width: 323px;
    overflow: hidden;
    display:none;
}

.gzwm img {
    width: 96px;
    height: 95px;
    margin-top: 35px;
    float: left;
}

.gzwm img+img {
    margin-left: 18px;
}

.bottom {
    background: #e7ebee;
    width: 100%;
    height: 188px;
}

.bottom_center {
    width: 1180px;
    margin: auto;
    display: flex;
}

.bottom_left {
    width: 750px;
}

.bottom_right {
    width: 350px;
    margin-left: 80px;
}

.bottom .left_title {
    font-size: 22px;
    font-weight: bold;
    color: #666;
    margin-top: 27px;
    padding-bottom: 16px;
    border-bottom: 2px solid #666;
}

.bottom .left_title a {
    color: #666;
}

.bottom .left_content {
    margin-top: 18px;
    font-size: 15px;
    line-height: 22px;
    color: #333;
}

.right_title {
    font-size: 20px;
    color: #666;
    margin-top: 27px;
    padding-bottom: 16px;
    border-bottom: 2px solid #666;
}

.right_content ul li a {
    font-size: 15px;
    color: #333;
}

.right_content ul {
    margin-left: 5px;
    width: 165px;
    margin-top: 18px;
    overflow: hidden;
}

.right_content ul li {
    float: left;
    line-height: 29px;
}

.right_content ul li+li {
    float: right;
}

.right_content ul li+li+li {
    float: left;
}

.right_content ul li+li+li+li {
    float: right;
}

.right_content ul li+li+li+li+li {
    float: left;
}